using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Diagnostics;
using System.Linq;
using System.ServiceProcess;
using System.Text;

namespace RelayServer
{
    public partial class RelayService : ServiceBase
    {
        public RelayService()
        {
            InitializeComponent();

            // Log to the Application System Log
            this.EventLog.Log = "Application";
        }

        protected override void OnStart(string[] args)
        {
        }

        protected override void OnStop()
        {
        }
    }
}
